{
  "name": "js-bower",
  "license": "ISC",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "jquery": "^3.5.1",
    "masonry-layout": "desandro/masonry#^4.2.2",
    "cli": "https://github.com/npm/cli.git#6.14.15",
    "stimulus.umd": "https://unpkg.com/stimulus/dist/stimulus.umd.js"
  }
}
